Milestones:
  Completed:
    Custom_Item:
      Enabled: true
      Material: PLAYER_HEAD
      Head_Texture: eyJ0ZXh0dXJlcyI6eyJTS0lOIjp7InVybCI6Imh0dHA6Ly90ZXh0dXJlcy5taW5lY3JhZnQubmV0L3RleHR1cmUvYTc5YTVjOTVlZTE3YWJmZWY0NWM4ZGMyMjQxODk5NjQ5NDRkNTYwZjE5YTQ0ZjE5ZjhhNDZhZWYzZmVlNDc1NiJ9fX0=
    Name: '#a5ff9a&l%milestone_openings% Openings &7(&fCompleted&7)'
    Lore:
    - '#a5ff9a&lInfo:'
    - '#a5ff9a▪ #ddeceeReward: #a5ff9a%reward_name%'
    - ''
    - '#a5ff9a[✓] #ddeceeYou have completed this milestone.'
  Incompleted:
    Custom_Item:
      Enabled: false
      Material: PLAYER_HEAD
      Head_Texture: eyJ0ZXh0dXJlcyI6eyJTS0lOIjp7InVybCI6Imh0dHA6Ly90ZXh0dXJlcy5taW5lY3JhZnQubmV0L3RleHR1cmUvMjcwNWZkOTRhMGM0MzE5MjdmYjRlNjM5YjBmY2ZiNDk3MTdlNDEyMjg1YTAyYjQzOWUwMTEyZGEyMmIyZTJlYyJ9fX0=
    Name: '#ee9aff&l%milestone_openings% Openings &7(&fIncompleted&7)'
    Lore:
    - '#ee9aff&lInfo:'
    - '#ee9aff▪ #ddeceeOpenings Left: #ee9aff%openings_left%'
    - '#ee9aff▪ #ddeceeReward: #ee9aff%reward_name%'
    - ''
    - '#ff9a9a[!] #ddeceeYou haven''t completed this milestone yet.'
  Pointer:
    Enabled: true
    Per_Milestone: 2
    Slots: 1,19,3,21,5,23,7,25
    Completed:
      Material: LIME_STAINED_GLASS_PANE
    Incompleted:
      Material: WHITE_STAINED_GLASS_PANE
  
  Slots: 10,12,14,16
# ==================== GUI CONTENT ====================
# You can freely edit items in this section as you wish (add, remove, modify items).
# Get some tips in documentation: https://github.com/nulli0n/NexEngine-spigot/wiki/Menu-Config
# The following values are available for button types:
# - CLOSE
# - PAGE_NEXT
# - PAGE_PREVIOUS
# - RETURN
# ==================================================
Content:
  Priority: 0
  border:
    Item:
      Material: BLACK_STAINED_GLASS_PANE
    Slots: 0,1,2,3,4,5,6,7,8,18,19,20,21,22,23,24,25,26
  
  background:
    Priority: 2
    Item:
      Material: GRAY_STAINED_GLASS_PANE
    Slots: 9,10,11,12,13,14,15,16,17
  
  return:
    Priority: 5
    Item:
      Material: PLAYER_HEAD
      Head_Texture: eyJ0ZXh0dXJlcyI6eyJTS0lOIjp7InVybCI6Imh0dHA6Ly90ZXh0dXJlcy5taW5lY3JhZnQubmV0L3RleHR1cmUvYmU5YWU3YTRiZTY1ZmNiYWVlNjUxODEzODlhMmY3ZDQ3ZTJlMzI2ZGI1OWVhM2ViNzg5YTkyYzg1ZWE0NiJ9fX0=
      Name: '#e3fbf9(↓) &lReturn'
    Slots: 22
    Type: RETURN
  
  page_next:
    Priority: 5
    Slots: 17
    Type: PAGE_NEXT
    Item:
      Material: PLAYER_HEAD
      Head_Texture: eyJ0ZXh0dXJlcyI6eyJTS0lOIjp7InVybCI6Imh0dHA6Ly90ZXh0dXJlcy5taW5lY3JhZnQubmV0L3RleHR1cmUvNjgyYWQxYjljYjRkZDIxMjU5YzBkNzVhYTMxNWZmMzg5YzNjZWY3NTJiZTM5NDkzMzgxNjRiYWM4NGE5NmUifX19
      Name: '#e3fbf9(→) &lNext Page'
  
  page_previous:
    Priority: 5
    Slots: 9
    Type: PAGE_PREVIOUS
    Item:
      Material: PLAYER_HEAD
      Head_Texture: eyJ0ZXh0dXJlcyI6eyJTS0lOIjp7InVybCI6Imh0dHA6Ly90ZXh0dXJlcy5taW5lY3JhZnQubmV0L3RleHR1cmUvMzdhZWU5YTc1YmYwZGY3ODk3MTgzMDE1Y2NhMGIyYTdkNzU1YzYzMzg4ZmYwMTc1MmQ1ZjQ0MTlmYzY0NSJ9fX0=
      Name: '#e3fbf9(←) &lPrevious Page'
Settings:
  # Sets the GUI title.
  Title: '          &nCrate Milestones'
  # Sets the GUI size. Must be multiply of 9.
  # Useful for 'CHEST' Inventory Type only.
  Size: 27
  # Sets the GUI type.
  # https://hub.spigotmc.org/javadocs/bukkit/org/bukkit/event/inventory/InventoryType.html
  Inventory_Type: CHEST
  # Sets the GUI auto-refresh interval (in seconds). Set this to 0 to disable.
  Auto_Refresh: 0
